Jump to: navigation, search

Interoperability for Workspace Desktop Edition Plugins

This page provides interoperability/compatability information for Interaction Workspace/Workspace Desktop Edition and Plug-ins.



Workspace 8.1 Workspace 8.5 Conditions/Limitations
Genesys Co-browse Plug-in for Interaction Workspace/Workspace Desktop Edition Supported Supported
Genesys Knowledge Center Plugin for Workspace Desktop Edition Not Supported Supported The first supported release of this plugin is 8.5.100.11.
Genesys Web Engagement Plug-in for Interaction Workspace;

Genesys Proactive Engagement Plug-in for Workspace Desktop Edition

Supported Supported
Interaction Workspace Plug-in for Genesys Agent Scripting Supported Supported
Interaction Workspace Plug-in for Facebook Supported Not Supported
Interaction Workspace Plug-in for Lync Supported Supported Only for SIP Server-based Lync integration
Interaction Workspace Plug-in for RSS Supported Not Supported
Interaction Workspace Plug-in for Twitter Supported Not Supported
Social Media Plug-in for Workspace Desktop Edition Not Supported Supported
Workspace Plugin for Skype for Business Not Supported Supported For native integrations with Lync and Skype for Business
This page was last modified on September 20, 2018, at 11:05.

Feedback

Comment on this article:

blog comments powered by Disqus